.msct-clt {
    > div {
        padding: 1.78rem 2.22rem;

        @media screen and (min-width:1280px) {
            padding-block-end: 3.89rem;
        }
    }
    .crd{
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    @media screen and (min-width:1280px) {
        --fnt-t-co-s: 2.67rem;
    }

    picture:not(.exempt) img {
        max-width: 200px;
        width: 100%;
        margin-inline: auto;
    }
}
